openstack-requirements

OpenStack python dependency management tools

Installation

sudo pip3 install openstack-requirements

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.2.0 2018-02-12      
1.1.0 2017-07-17      
1.0.0 2016-11-15      

Issues with this package?

Page last updated 2022-03-28 16:28:05 UTC